name: Paragraphs test
type: module
description: Resources for Paragraphs tests
hidden: true
package: Testing

dependencies:
  - paragraphs:paragraphs

# Information added by Drupal.org packaging script on 2022-08-25
version: '8.x-1.15'
project: 'paragraphs'
datestamp: 1661440900
